<?php
$z[0]=Array("field","冰糖心苹果,冰糖心苹果介绍,温宿",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","温宿在维吾尔语里意为“多水”，素有“塞外江南”之美称，这里降雨稀少，气候干燥，但密布水系，水流量丰富，滋养着肥美的绿洲；光热资源丰富，年平均太阳总辐射量130～141千卡/C㎡，日照2855～2967小时，无霜期长达205～219天，年均气温7℃—8℃，冬季寒冷、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","冰糖心苹果_温宿县特产冰糖心苹果",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　温宿在维吾尔语里意为“多水”，素有“塞外江南”之美称，这里降雨稀少，气候干燥，但密布水系，水流量丰富，滋养着肥美的绿洲；光热资源丰富，年平均太阳总辐射量130～141千卡/C㎡，2855～2967小时，无霜期长达205～219天，年均气温7℃—8℃，冬季寒冷、生长期病虫害发生极少，而且海拔高，昼夜温差大、光照充足以及采用无污染的冰川雪融河流——柯柯牙河浇灌、沙性土壤栽培等特性，使的果核部糖分堆积成透明状，形成了世界上独一无二的“冰糖心”苹果，而控制冰糖心好坏的最后一道工序则是地区10月上旬的霜冻期，所以阿克苏“冰糖心”苹果生产的地域性极强，品味纯正的果品年产量只有5000吨。\n</p><p>　　  \n</p><p>　　　　果品特点： \n</p><p>　　　　果皮光滑、无公害 \n</p><p>　　　　阿克苏属暖温带乾旱型气候．年均气温7℃—8℃，降雨量较小，但水流量丰富，因阿克苏地区冬季寒冷、气温较低，果品生长期 病虫害发生极少，再加上    \n</p><p>　　干旱少雨，霉菌不易生成，减少了病虫害、霉菌和农药对果面的侵蚀机会。因此，阿克苏红果 面光滑细腻、色泽光亮自然。 \n</p><p>　　　　独一无二的“糖心” \n</p><p>　　　　　因阿克苏高海拔区域昼夜温差大、光照充足、土壤肥沃，使苹果 含糖量高，糖度在18度左右口味特别甜； 都采用冰川雪水浇灌、沙性土壤栽培等特性，使苹果的果核部分糖分堆积成透明状，形成了世界上独一无二的“糖心”。 \n</p><p>　　　　水分足，果肉脆 \n</p><p>　　　　阿克苏苹果除了由于独特地理环境导致水份足，口感脆之外，还有一个重要原因是：阿克苏苹果采摘时间严格控制在每年的10月25日之后，而内地苹果由于气温过高而采摘时间都在8-9月，阿克苏苹果的生长期得到充分延长，并在低温状态下采摘，从而水分特别足。 \n</p><p>　",554,2041);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011J92211O0-22H6.gif",2043,2128);
$z[7][4]['name']="litpic";

?>